# ESACCI_AEROSOL_L3_Multi_Sensor_AAI

## Variables

The table below lists the variables that are present in the HARP product that results from an ingestion of `ESACCI_AEROSOL_L3_Multi_Sensor_AAI` data.

field name | type | dimensions | unit | description
--- | --- | --- | --- | ---
latitude | double | {latitude} | [degree_north] | latitude of the ground pixel center
longitude | double | {longitude} | [degree_east] | longitude of the ground pixel center
absorbing_aerosol_index | double | {latitude, longitude} | [] | absorbing aerosol index
solar_zenith_angle | double | {latitude, longitude} | [degree] | solar zenith angle

## Mapping description

The table below details where and how each variable was retrieved from the input product.

field name | mapping description
--- | ---
latitude | path | /latitude[]
longitude | path | /longitude[]
absorbing_aerosol_index | path | /absorbing_aerosol_index[]
solar_zenith_angle | path | /solar_zenith_angle[]